package com.lukouguoji.module_base.util

import com.lukouguoji.module_base.MyApplication
import com.lukouguoji.module_base.common.Constant
import com.lukouguoji.module_base.db.perference.SharedPreferenceUtil

/**
 * 业务工具类
 */
object ServiceCommon {

    fun exitLogin() {
        SharedPreferenceUtil.remove(Constant.Share.userName)
        SharedPreferenceUtil.remove(Constant.Share.authList)
        SharedPreferenceUtil.remove(Constant.Share.token)
        WebSocketUtil.closeWebSocket()
        MyApplication.startLogin()
    }
}